.carouselbase_Slider{height:240px;list-style:none;overflow-y:auto;overflow-x:hidden}
div.carouselbase_SliderBox .anythingSlider .anythingWindow{border:0}
div.carouselbase_SliderBox .anythingSlider .anythingControls ul a.cur,div.anythingSlider .anythingControls ul a{background:#777;color:#000}
div.carouselbase_SliderBox .anythingSlider .start-stop{background-color:#040;color:#fff}
div.carouselbase_SliderBox .anythingSlider .start-stop.playing{background-color:#800}
div.carouselbase_SliderBox .anythingSlider .start-stop:hover,div.anythingSlider .start-stop.hover{color:#ddd}
div.carouselbase_SliderBox .anythingSlider.activeSlider .anythingWindow{border-color:#efefef}
div .carouselbase_SliderBox .anythingSlider.activeSlider .anythingControls ul a.cur,div.anythingSlider.activeSlider .anythingControls ul a{background-color:#fff}
div.carouselbase_SliderBox .anythingSlider .start-stop{background-color:#080;color:#fff}
div.carouselbase_SliderBox .anythingSlider .start-stop.playing{background-color:#d00}
div.carouselbase_SliderBox .anythingSlider .start-stop:hover,div.anythingSlider .start-stop.hover{color:#fff}
div.carouselbase_SliderBox .anythingSlider{display:block;margin:0 auto;overflow:visible !important;position:relative;padding:0;border:0}
div.carouselbase_SliderBox_gradient_dark .anythingSlider{background:url("../../docroot/images/rockweb/rkwb_col_bg-x_dark.png") repeat-x scroll left bottom #fff}
div.carouselbase_SliderBox_gradient_light .anythingSlider{background:url("../../docroot/images/rockweb/rkwb_col_bg-x_light.png") repeat-x scroll left bottom #fff}
div.carouselbase_SliderBox_bkd_grey .anythingSlider{background:none no-repeat #efefef}
div.carouselbase_SliderBox_bkd_white .anythingSlider{background:none no-repeat #fff}
div.carouselbase_SliderBox_bkd_trans .anythingSlider{background:none no-repeat transparent}
.colctrl_grd_x_grey_dark div.carouselbase_SliderBox_gradient_dark .anythingSlider{background:0}
div.carouselbase_SliderBox .anythingSlider .anythingWindow{overflow:hidden;position:relative;width:100%;height:100%}
.carouselbase_SliderBox .anythingBase{background:transparent;list-style:none;position:absolute;overflow:visible !important;top:0;left:0;margin:0;padding:0}
.carouselbase_SliderBox .anythingBase .panel{background:transparent;display:block;overflow:hidden;float:left;padding:0;margin:0}
.carouselbase_SliderBox .anythingBase .panel.vertical{float:none}
div.carouselbase_SliderBox .anythingSlider .anythingControls{outline:0;display:none}
div.carouselbase_SliderBox .anythingSlider .anythingControls ul{margin:0;padding:0;float:left}
div.carouselbase_SliderBox .anythingSlider .anythingControls ul li{display:inline}
div.carouselbase_SliderBox .anythingSlider .anythingControls ul a{font:11px/18px Georgia,Serif;display:inline-block;text-decoration:none;padding:2px 8px;height:18px;margin:0 5px 0 0;background-image:url(carouselbase/images/default.png);background-position:center -288px;background-repeat:repeat-x;text-align:center;outline:0;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px}
div.carouselbase_SliderBox .anythingSlider .anythingControls ul a:hover{background-image:none}
div.carouselbase_SliderBox .anythingSlider .anythingControls .anythingNavWindow{overflow:hidden;float:left}
div.carouselbase_SliderBox .anythingSlider.rtl .anythingControls ul a{float:right}
div.carouselbase_SliderBox .anythingSlider.rtl .anythingControls ul{float:left}
div.carouselbase_SliderBox .anythingSlider.rtl .anythingWindow{direction:ltr;unicode-bidi:bidi-override}
div.carouselbase_SliderBox .anythingSlider .start-stop{background-image:url(carouselbase/images/default.png);background-position:center -288px;background-repeat:repeat-x;padding:2px 5px;width:40px;text-align:center;text-decoration:none;float:right;z-index:100;outline:0;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px}
div.carouselbase_SliderBox .anythingSlider .start-stop:hover,div.anythingSlider .start-stop.hover{background-image:none}
div.carouselbase_SliderBox .anythingSlider,div.anythingSlider .anythingWindow,div.anythingSlider .anythingControls ul a,div.anythingSlider .arrow a,div.anythingSlider .start-stop{transition-duration:0;-o-transition-duration:0;-moz-transition-duration:0;-webkit-transition-duration:0}
div.carouselbase_SliderBox .anythingSlider ul li ul li{height:auto;padding:0;list-style:circle outside url("../../docroot/images/background/bullet_green.gif");width:auto;float:none;overflow:visible;display:list-item}
.landingpage_header div.carouselbase_SliderBox .anythingSlider ul.expander_minimized li{list-style:none}
.landingpage_header div.carouselbase_SliderBox .anythingSlider ul.expander_minimized{list-style-image:none !important;position:relative;left:15px;padding:3px 0 0 20px;background:url("../../docroot/images/button_plus_blue_sm.png") no-repeat top left !important}
.landingpage_header div.carouselbase_SliderBox .anythingSlider ul.expander_minimized.expander_maximized{background:url("../../docroot/images/button_minus_blue_sm.png") no-repeat top left !important}
div.carouselbase_SliderBox .anythingSlider ul li .linklist ul.arrow_list li{list-style-image:url("../../docroot/images/background/green_arrow.gif") !important}
div.carouselbase_SliderBox .anythingSlider ul li .linklist ul.triangle_list li{list-style-image:url("../../docroot/images/images_nav/triangle.png") !important}
.mt_direction_right_to_left div.carouselbase_SliderBox .anythingSlider ul li .linklist ul.triangle_list li{list-style-image:url("../../docroot/images/images_nav/triangle_left.png") !important}
.carouselbase_Slider .triangle_list li span{top:0}
div.carouselbase_SliderBox .anythingSlider ul li .linklist ul.triangle_list li a{position:relative;top:-3px}
div.carouselbase_Navigation{position:absolute;bottom:10px;left:10px;z-index:30000}
div.carouselbase_Navigation .thumbNav a{color:#7e7e7e;display:inline-block;padding:2px 8px;height:18px;line-height:19px;font-size:11px;font-weight:bold;margin:0;border-top:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-left:1px solid #e6e6e6;background:url("../../docroot/images/tabs/bg_tabs.gif") repeat-x scroll bottom left #fff;text-align:center}
div.carouselbase_Navigation .thumbNav a.cur{background:#fff;color:#67d945}
div.carouselbase_Navigation .thumbNav{list-style:none outside none;top:0}
div.carouselbase_Navigation .thumbNav li{float:left;list-style:none outside none;height:auto}
div.carouselbase_Navigation .thumbNav a,div.carouselbase_Navigation .thumbNav a:hover{cursor:pointer;border:0 !important;background:url("../../docroot/images/background/carousel_nav_inactive.png") no-repeat scroll left top transparent;padding:0 !important;height:22px;width:22px}
div.carouselbase_Navigation .thumbNav a.cur{text-decoration:none;background:url("../../docroot/images/background/carousel_nav_active.png") no-repeat scroll left top transparent}
div.carouselbase_Navigation .thumbNav a span{display:none}
div.carouselbase_SliderBox .anythingSlider .arrow{top:40%;z-index:100;margin:0;height:40px;width:26px}
div.carouselbase_SliderBox .anythingSlider ul li{text-align:left}
.carouselbase_SliderBox{position:relative;overflow:hidden;margin-bottom:4px}
.carouselbase_frame{position:relative;height:100%}
.isWCMEditMode .carouselbase_frame{height:400px}
.carouselbase_frame .border-allsides,.carouselbase_frame .border-bottom{position:static;top:0;left:0;display:block;width:100%;height:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;border-color:#e6e6e6;border-style:solid;z-index:40}
.carouselbase_frame .border-allsides{border-width:1px}
.carouselbase_frame .border-bottom{border-width:0 0 1px 0}
.carouselbase_frame .border-none{display:none}
.carouselbase_frame .textframe{position:absolute;top:1px;left:20px;width:400px;min-height:50px;padding:15px;text-align:left;z-index:41}
.carouselbase_frame .video{position:absolute;top:1px;width:100%}
.carouselbase_frame .dark{color:#666}
.carouselbase_frame .light{color:#fff}
.carouselbase_frame .black{color:#000}
.carouselbase_frame .textframe div.carousel-text p{margin:4px 0}
.carouselbase_loader{position:absolute;left:0;top:0;width:100%;height:100%;z-index:300000;background:url("../../docroot/images/rockweb/rkwb_col_bg-x_light.png") repeat-x left bottom #fff}
.carouselbase_loader p{position:absolute;top:49%;left:49%;text-align:center}
.standalone_moodimage_slider{width:100%}
.isWCMEditMode .carouselbase_frame_main_image,.aem-AuthorLayer-Edit .carouselbase_frame_main_image{height:400px;position:relative}
.aem-AuthorLayer-Preview .carouselbase_frame_main_image{min-height:400px}
.carouselbase_Slider ul,.carouselbase_Slider li{list-style-image:none !important}
[class^="landingpageheaderfra"] .prominent .responsive-content-title{font-size:2rem !important;line-height:2rem !important}
.mt_direction_right_to_left .carousel,.mt_direction_right_to_left .carouselbase_frame{direction:ltr}
.mt_direction_right_to_left .carouselbase_frame .textframe,.mt_direction_right_to_left div.carouselbase_SliderBox .anythingSlider ul li{text-align:right}
.mt_direction_right_to_left .carouselbase_frame .textframe ul,.mt_direction_right_to_left .carouselbase_frame .textframe ol,.mt_direction_right_to_left div.carouselbase_SliderBox .anythingSlider ul li,.mt_direction_right_to_left .carouselbase_frame .carousel-text>div table{direction:rtl}
@media only screen and (max-width:992px){div.carouselbase_SliderBox .anythingSlider{max-width:100%}
}
@media(max-width:768px){.carouselbase_SliderBox.has-video .anythingSlider{width:100% !important}
.carouselbase_SliderBox.has-video .textframe{height:auto !important}
.carouselbase_frame .video{max-width:100%}
.has-video .carouselbase_frame .textframe{max-width:100% !important;padding-bottom:30px}
.colctrl_grd_x_grey_dark .carouselbase_frame .border-allsides,.colctrl_grd_x_grey_dark .carouselbase_frame .border-bottom{display:none}
.carouselbase_frame_main_image{top:auto !important;left:auto !important;right:auto !important;bottom:auto !important}
.carouselbase_frame_main_image img{max-width:100%;height:auto}
.carouselbase_frame .light{color:#666}
.carouselbase_Slider .responsive-content-wrapper .responsive-content-text-links,.carouselbase_Slider .responsive-content-wrapper .responsive-content-image,.carouselbase_Slider .responsive-content-wrapper .responsive-content-video{margin-bottom:0 !important}
.carouselbase_Slider .responsive-content-wrapper{border:0 !important;border-radius:0 !important;margin:0 !important}
}
@media(max-width:600px){.colctrl_padding_30 .parsys_col_inner .carouselbase_frame .textframe{padding:0}
.carouselbase_frame{padding:5px !important}
}
.standalonemoodimage .carousel_title{font-size:20px;line-height:26px}
.standalonemoodimage .carouselbase_frame{width:auto;height:auto}
.standalonemoodimage .carouselbase_frame_type_featured .textframe h2{font-size:12pt}
.standalonemoodimage .carouselbase_frame_type_featured .textframe div.carousel-text{font-size:12pt;line-height:22px;margin-bottom:20px;margin-top:25px}
.standalonemoodimage .carouselbase_frame_type_featured .textframe div.carousel-text-float{margin-top:0}
.standalonemoodimage .carouselbase_frame_type_featured .textframe div.carousel-text ul{font-size:12pt}
.standalonemoodimage .carouselbase_frame_type_listed .textframe div.carousel-text{line-height:18px;font-weight:normal;margin-bottom:20px;margin-top:25px}
.standalonemoodimage .carouselbase_frame_type_listed .textframe div.carousel-text-float{margin-top:0}
.standalonemoodimage .carouselbase_frame_type_listed-gwp .textframe div.carousel-text{font-size:12px;line-height:16px;font-weight:normal;margin-bottom:20px;margin-top:25px}
.standalonemoodimage .carouselbase_frame_type_listed-gwp .textframe div.carousel-text-float{margin-top:0}
.standalonemoodimage .carouselbase_frame_type_listed-gwp .textframe div.carousel-text ul{font-size:12px}
.standalonemoodimage .carouselbase_frame_type_listed .textframe .linklist .matching_box ul,.standalonemoodimage .opinionform ul{font-size:14px}
.standalonemoodimage .carouselbase_frame_type_subtle .textframe h2,.standalonemoodimage .carouselbase_frame_type_subtle .textframe div.carousel-text{font-size:10pt}
.standalonemoodimage div.carouselbase_SliderBox .anythingSlider .forward{right:0}
.standalonemoodimage .carousel_title.small{font-size:20px}
.standalonemoodimage .carousel_sub_title.txt_title_above_image{padding-top:20px}
.standalonemoodimage .carousel_sub_title{color:#a0a0a0}
.standalonemoodimage .carousel_sub_title.large{font-size:20px}
.standalonemoodimage .carouselbase_frame_main_image span.imageGradient{position:absolute;width:60px}
.standalonemoodimage .carousel_title.txt_title_above_image,.standalonemoodimage .landingpageheadertitle.txt_title_above_image{padding-left:15px;padding-top:10px;margin:0;text-align:center}
.standalonemoodimage .img_title_above_image{margin-top:35px}
.standalonemoodimage .carouselbase_frame.carFrame-border-allsides{border:1px solid #e6e6e6}
.standalonemoodimage .carouselbase_frame.carFrame-border-bottom{border-bottom:1px solid #e6e6e6}
.standalonemoodimage .carouselbase_frame.carFrame-border-allsides img{max-width:100%}
@media(max-width:600px){.standalonemoodimage .carouselbase_frame_type_listed-gwp .textframe div.carousel-text,.standalonemoodimage .carouselbase_frame_type_listed-gwp .textframe div.carousel-text ul{font-size:1rem;line-height:1.5rem}
.standalonemoodimage .carouselbase_frame_type_listed-gwp .textframe div.carousel-text ul li{margin-bottom:5px}
}